Bug 1895 - -help option, vizual proxy
: -help option, vizual proxy
Status: RESOLVED FIXED
: CoG jglobus
other
: 1.1
: PC All
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2004-08-21 19:18 by
Modified: 2006-10-13 15:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-21 19:18:51
when giving -help the component starts up .

this needs to be cahnged, needs manual page.
------- Comment #1 From 2005-07-10 00:03:56 -------
This is a JGlobus issue.
------- Comment #2 From 2006-10-13 15:25:30 -------
Added simple -help screen. Committed to trunk and globus_4_0_branch.